extends _base
append heading
  h1 Vortragsreihe Programmiersprachen - Impressum
append main
  article
    h2 Name
    p Lorenz Glißmann
    h2 Adresse
    p c/o Goldschmidtstraße 7
    p 37075 Göttingen
    h2 Email-Adresse
    p lorenz.glimann@stud.uni-goettingen.de
